
Piratenversammlung / Assemblée Pirate - Motion #1123

Medieneinführung

30 May 2011 12:00 - SciFi

Status: Considered Start date: 30 May 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v2   

Description

Thomas Haemmerli hat sich bereit erklärt, kurz votez.ch vorzustellen und dann über die Medien in der Schweiz zu reden (wie sie

funktionieren). Das würde er gerne als Vortrag von 45 Minuten machen. Er war bei 10vor10 und hat Ahnung, er steht dann in der

Open Space für weitere Fragen zur Verfügung.

History

#1 - 31 May 2011 22:29 - mastgans

- Target version set to PV 2011v2

#2 - 31 May 2011 22:30 - mastgans

- Status changed from New to 7

#3 - 21 July 2011 13:08 - Atropos

- Status changed from 7 to Closed
